@charset "utf-8";
/********************************************************
	
	flex-grid:| sm  | md  | lg  |  xl  |
	min-width:| 576 | 768 | 992 | 1200 |
	max-width:| 575 | 767 | 991 | 1199 |

********************************************************/
.c-container--pro{
	padding-top: 35px;
}
.c-container--2clm{
	padding-top: 30px;
}
@media screen and (max-width: 767px){
	.c-container--pro{
		padding-top: 30px;
	}
	.c-container--2clm{
		padding-top: 0;
	}
	.c-page__lead{
		font-size: 1.4rem;
		text-align: left;
	}
}
/* ======================================================

	セクション
	タイトル

====================================================== */
.sec__ttl{
	margin-bottom: 30px;
	text-align: center;
}
.sec__ttl span{
	display: block;
}
.sec__ttl span:nth-child(1){
	margin-bottom: 5px;

	font-size: 4.5rem;
	font-weight: 200;
	line-height: 1;
	letter-spacing: .2rem;
}
.sec__ttl span:nth-child(2){
	font-size: 1.4rem;
}
.sec__lead{
	margin-bottom: 50px;
	font-size: 2.2rem;
	text-align: center;
	line-height: 1.45;
}
@media screen and (max-width: 767px){
	.sec__ttl{
		margin-bottom: 15px;
	}
	.sec__ttl span:nth-child(1){ font-size: 3.0rem; }
	.sec__ttl span:nth-child(2){ font-size: 1.2rem; }
	.top-sec__lead{
		margin-bottom: 15px;
		font-size: 1.4rem;
	}
}
/* ======================================================

	PRO STAFF & FIELD TESTER
	カードレイアウト

====================================================== */
.card-note{
	margin-bottom: 1.5em;

	font-size: 1.4rem;
	text-align: right;
}
.card-list{
	display: flex;
	flex-wrap: wrap;
	margin-left: -16px;
	margin-right: -16px;
}
.card{
	width: 25%;
	margin-bottom: 56px;
	padding-left: 16px;
	padding-right: 16px;
}
@media screen and (max-width: 767px){
	.card-note{
		margin-bottom: 1em;

		font-size: 1.0rem;
	}
	.card-list{
		margin-left: -5px;
		margin-right: -5px;
	}
	.card{
		width: 50%;
		margin-bottom: 50px;
		padding-left: 5px;
		padding-right: 5px;
	}
}
/* ======================================================

	PRO STAFF & FIELD TESTER
	カード

====================================================== */
.card__inr{
	margin-bottom: 5px;
	padding: 20px 0 5px;
	border-bottom: 1px solid #666666;
	text-align: center;
	line-height: 1.5;
}
.card__pos{ font-size: 1.6rem; font-weight: bold; }
.card__name{ font-size: 2.6rem; font-weight: bold; }
.card__kana{ font-size: 1.4rem; }

.card__info{
	min-height: 55px;
	line-height: 1.5;
}
.card__link{
	display: block;
	padding: 13px;
	border: 1px solid #666666;

	font-size: 1.5rem;
	text-align: center;
}
.card__list{
	list-style-type: decimal;
	list-style-position: inside;
	line-height: 1.79;
}
@media screen and (max-width: 767px){
	.card__pos{ font-size: 1.1rem; }
	.card__name{ font-size: 1.5rem; }
	.card__kana{ font-size: 1.0rem; }
	.card__info{
		min-height: 3.25em;
		font-size: 1.2rem;
	}
	.card__link{
		padding: 7px;
	}
	.card__list{
		line-height: 1.42;
	}

}
/* ======================================================

	サイドナビ

====================================================== */
.side-navi > li{ border-top: 1px solid #969696; }
.side-navi > li:last-child{ border-bottom: 1px solid #969696; }
.side-navi li a{
	position: relative;
	display: block;
	padding: 10px 10px;
	transition: background-color 300ms;
}
.side-navi li.select a{
	background-color: #ebebeb;
}
.side-navi li a:hover{
	background-color: #ebebeb;
}
.side-navi li a::after{
	position: absolute;
	content: '\e902';
	top: 50%;
	right: 5px;
	transform: translateY(-50%);

	font-family: 'site' !important;
	font-size: 20px;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* ======================================================

	個別プロフィールページ

====================================================== */
.profile{
	position: relative;
	margin-bottom: 30px;
}
/*.profile__fig img{
	width: 100%;
	max-width: auto;
}*/
.profile__txt{
	position: absolute;

	line-height: 1.25;
	white-space: nowrap;
	color: #ffffff;
}
.profile__txt--hiro{ min-width: 524px; padding-left: 15px; bottom: 21%; }
.profile__txt--tl{ min-width: 355px; padding-left: 15px; top: 20px; }
.profile__txt--tr{ min-width: 355px; padding-right: 15px; top: 20px; right: 0; }
.profile__txt--bl{ min-width: 355px; padding-left: 15px; bottom: 10px; }
.profile__txt--br{ min-width: 355px; padding-right: 15px; bottom: 10px; right: 0; }
.color-black{ color: #666666; }

.profile__target{
	display:inline-block;
	margin-bottom: 5px;

	text-align: center;
	line-height: 1;
}
.profile__target span:first-child{
	font-size: 6.0rem;
	font-weight: 200;
	letter-spacing: 0.1em;
}
/* BOAT FISHING */
.profile__target span:first-child span{
	padding-left: .25em;
	font-size: 4.5rem;
}
.profile__target span:last-child{
	font-size: 1.4rem;
}
.profile__pos{
	position: relative;
	padding-top: 13px;
	padding-left: 0.25em;

	font-size: 2.2rem;
	font-weight: 200;
}
.profile__pos:before{
	position: absolute;
	top: 0;
	left: -15px;
	content: '';
	width: calc(100% + 15px);
	border-top: 1px solid;
	border-color: inherit;
}
.profile__txt--tr .profile__pos:before,
.profile__txt--br .profile__pos:before{
	left: auto;
	right: -15px;
}
.profile__name{
	display: flex;
	align-items: center;
}
.profile__name span:first-child{
	padding-right: 0.25em;
	font-size: 3.4rem;
	font-weight: bold;
}

@media screen and (max-width: 767px){
	.profile{
		margin-left: -15px;
		margin-right: -15px;
	}
	.profile__txt--hiro{ min-width: auto; padding-left: 15px; bottom: auto; top: 20px; }
	.profile__txt--tl{ min-width: auto; }
	.profile__txt--tr{ min-width: auto; }
	.profile__txt--bl{ min-width: auto; }
	.profile__txt--br{ min-width: auto; }

	.profile__target span:first-child{
		font-size: 3.5rem;
	}
	.profile__target span:first-child span{
		font-size: 1.85rem;
	}
	.profile__target span:last-child{
		font-size: 1.1rem;
	}
	.profile__pos{
		padding-top: 10px;
		padding-left: 0;

		font-size: 1.2rem;
		font-weight: 400;
	}
	.profile__name{
		flex-direction: column;
		align-items: flex-start;
		line-height: 1.5;
	}
	.profile__name span:first-child{
		font-size: 1.8rem;
		line-height: 1.25;
	}
	.profile__name span:last-child{
		font-size: 1.1rem;
	}
}
/* ======================================================

	個別プロフィールページ2

====================================================== */
.profile2{
	line-height: 1.75;
	text-align: justify;
	text-justify: inter-ideograph;
}
.profile2 p{
	margin-bottom: 1em;
}
.profile-link{
	display: block;
	width: 300px;
	margin: 0 auto;
	padding: 12px 10px;
	border: 1px solid #666666;

	text-align: center;
}
.profile-link::after{
	padding-left: 2px;
	
	font-family: 'site' !important;
	font-size: 125%;
	content: '\e908';
	speak: none;
	line-height: 1;
	vertical-align: text-bottom;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}